Subject: Re: [CCAMP] IPR polling on draft-sharma-ccamp-otn-tunnel-model-02
From: "Belotti, Sergio (Nokia - IT/Vimercate)" <[email-masked]>
To: Daniele Ceccarelli <[email-masked]>, "Zhenghaomian ([email-masked])" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Beller, Dieter (Nokia - DE/Stuttgart)" <[email-masked]>, "[email-masked]" <[email-masked]>, "Zhangxian (Xian) ([email-masked])" <[email-masked]>, "[email-masked]" <
Cc: "CCAMP ([email-masked])" <[email-masked]>
Date: Fri, 16 Jun 2017 08:50:21 +0000
List-Id: Discussion list for the CCAMP working group <ccamp.ietf.org>

No, I'm not aware of any IPR that applies to this draft.

Thanks
Sergio

From: Daniele Ceccarelli [mailto:[email-masked]]
Sent: Friday, June 16, 2017 10:41 AM
To: Zhenghaomian ([email-masked]) <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; Belotti, Sergio (Nokia - IT/Vimercate) <[email-masked]>; [email-masked]; [email-masked]; Beller, Dieter (Nokia - DE/Stuttgart) <[email-masked]>; [email-masked]; Zhangxian (Xian) ([email-masked]) <[email-masked]>; [email-masked]; OSCAR GONZALEZ DE DIOS ([email-masked]) <[email-masked]>
Cc: CCAMP ([email-masked]) <[email-masked]>
Subject: IPR polling on draft-sharma-ccamp-otn-tunnel-model-02

Authors, Contributors, CCAMP,

The next step in our agenda is to consider the adoption of the OTN tunnel model draft. In preparation for WG adoption here is the IPR polling.

Are you aware of any IPR that applies to draft identified above?

Please state either:
"No, I'm not aware of any IPR that applies to this draft"
or
"Yes, I'm aware of IPR that applies to this draft"

If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details)?
If yes to the above, please state either:

"Yes, the IPR has been disclosed in compliance with IETF IPR rules"
or
"No, the IPR has not been disclosed"

If you answer no, please provide any additional details you think appropriate. If you are listed as a document author or contributor please answer the above by responding to this email regardless of whether or not you are aware of any relevant IPR.

NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.

If you are on the CCAMP WG email list but are not listed as an author or contributor, we remind you of your obligations under the IETF IPR rules which encourages you to notify the IETF if you are aware of IPR of others on an IETF contribution, or to refrain from participating in any contribution or discussion related to your undisclosed IPR. For more information, please see the RFCs listed above and http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.

Thank you,
Daniele & Fatai